/* CSS Document by TonkBerlin.de */

@font-face {
    font-family: 'HelveticaNeueLTStd57Condensed';
    src: url('../fonts/helveticaneueltstd-cn-webfont.eot');
    src: url('../fonts/helveticaneueltstd-cn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-cn-webfont.woff') format('woff'),
         url('../fonts/helveticaneueltstd-cn-webfont.svg#HelveticaNeueLTStd57Condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStdCn';
    src: url('../fonts/HelveticaNeueLTStdCn.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStd47LightCondensed';
    src: url('../fonts/helveticaneueltstd-ltcn.eot');
    src: url('../fonts/helveticaneueltstd-ltcn.eot') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-ltcn.woff') format('woff'),
         url('../fonts/helveticaneueltstd-ltcn.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-ltcn.svg#HelveticaNeueLTStd47LightCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueLTStd47LightCondensedOblique';
    src: url('../fonts/helveticaneueltstd-ltcno.eot');
    src: url('../fonts/helveticaneueltstd-ltcno.eot') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd-ltcno.woff') format('woff'),
         url('../fonts/helveticaneueltstd-ltcno.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd-ltcno.svg#HelveticaNeueLTStd47LightCondensedOblique') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	color:#787878;
	font-family:'HelveticaNeueLTStdCn', 'HelveticaNeueLTStd57Condensed', Helvetica, 'Trebuchet MS', Arial, sans-serif;
	font-size:16px;
	line-height:23px;
	margin:0;
	background:url("../images/background_pattern.png") repeat scroll 0 0 #f8f8f8;
}

h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
	text-transform:uppercase;
}

h1 {}

h2 {
	color:#DFB61E;
	font-size:30px;
	line-height:30px;
	padding:0 0 7px 0;
	margin:0 0 10px 0;
	border-bottom:1px solid #DFB61E;
	position:relative;	
}

h2.pink,
h3.pink {
	border-bottom:1px solid #e17493;
}

h2.big {
	font-size:40px;
	line-height:40px;
}

h3 {
	font-size:20px;
	line-height:26px;
	padding:0 0 7px 0;
	margin:0 0 10px 0;
	border-bottom:1px solid #787878;
}

h3.products {
	font-size:27px;
	padding:0 0 7px 0;
	margin:0 0 10px 0;
	border-bottom:1px solid #787878;
}

h4 {
	font-size:30px;
	line-height:30px;
	padding:0;
	margin:0;
}

h5 {}

h6 {}

img,
img a {
	border:0 none;
}

a {
	color:#787878;
}

a:hover {
	color:#111;
}

p {
	margin:0 0 20px 0;
}

hr {
	height:1px;
	border-width:1px 0 0 0;
	border-style:solid;
	border-color:#666;
	margin:0 0 20px 0;
}

hr.fat {
	height:2px;
	border-width:2px 0 0 0;
}

hr.gold {
	border-color:#DFB61E;
}

.italic,
em {
	font-family:'HelveticaNeueLTStd47LightCondensedOblique', 'HelveticaNeueLTStd57Condensed', Helvetica, 'Trebuchet MS', Arial, sans-serif;
	font-style:normal;
}

.thin {
	font-family:'HelveticaNeueLTStd47LightCondensed', 'HelveticaNeueLTStd57Condensed', Helvetica, 'Trebuchet MS', Arial, sans-serif;
	font-style:normal;
}

ul {
	padding:0 0 0 17px;
	margin:0;
}

ul li {
	padding:0;
	margin:0 0 10px 0;
	list-style-image:url(../images/icon_list.png);
}

form p.pink {
	margin:0 0 5px 0;
}

button {
	font-family:'HelveticaNeueLTStdCn', 'HelveticaNeueLTStd57Condensed', Helvetica, 'Trebuchet MS', Arial, sans-serif;
}

input,
textarea {
	color:#787878;
	font-family:'HelveticaNeueLTStdCn', 'HelveticaNeueLTStd57Condensed', Helvetica, 'Trebuchet MS', Arial, sans-serif;
	font-size:16px;
	line-height:23px;
	width:450px;
	padding:8px 10px;
	border:0 none;
}

input#button {
	width:auto;
	padding:8px 10px 2px 10px;
	text-transform:uppercase;
}

/* LAYOUT */

#container {
	width:100%;
	float:left;
}

#header {
	width:100%;
	float:left;
	background:#fff;
}

#header_content {
	width:960px;
	margin:0 auto;
}

#header_content_container {
	width:960px;
	float:left;
	padding:25px 0 0 0;
	margin:0 0 20px 0;
	background:url("../images/bg_header.png") no-repeat scroll 0 0 #fff;
	border-bottom:1px solid #787878;
}

#header_content_left {
	width:200px;
	float:left;
}

#header_content_right {
	width:760px;
	float:right;
	text-align:right;
}

#socials {
	width:760px;
	float:right;
	padding:10px 0 0 0;
	margin:0 0 40px 0;
	text-align:right;
}

#preload {
	display: none
}

#preload img {
	height: 0; width: 0; border: none;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -30;
}
#navigation {
	width:760px;
	float:right;
}

#navigation ul {
	float:right;
	padding:0;
	margin:0;
	list-style:none;
}

#navigation ul li {
	float:left;
	margin:0 0 0 30px;
	list-style:none;
}

#navigation ul li a {
	color:#787878;
	float:left;
	padding:0 0 13px 0;
	text-decoration:none;
	text-transform:uppercase;
}

#navigation ul li a.active,
#navigation ul li a:hover {
	color:#dfb61e;
	background:url("../images/bg_navi_hover.png") no-repeat scroll center bottom #fff;
}

#slider {
	width:100%;
	float:left;
	background:#fff;
	border-bottom:3px solid #f8f8f8;
}

#slider_content {
	width:960px;
	margin:0 auto;
}

.white-content {
	width:100%;
	float:left;
	padding:30px 0;
}

.white-content_content {
	width:960px;
	margin:0 auto;
}

.two-boxes,
.three-boxes {
	width:100%;
	float:left;
	padding:30px 0;
	border-top:3px solid #fff;
	border-bottom:3px solid #fff;
}

.two-boxes_content,
.three-boxes_content {
	width:960px;
	margin:0 auto;
}

.two-boxes_content .line {
	width:440px;
	float:left;
	border-bottom:1px dotted #787878;
}

.two-boxes_content .pinkborder .line {
	border-bottom:1px dotted #E17493;
}

.three-boxes_content .line {
	width:280px;
	float:left;
	border-bottom:1px dotted #787878;
}

.two-boxes_content img,
.three-boxes_content img {
	margin:0 0 10px 0;
}

.three-boxes_content_left {
	width:310px;
	min-height:360px;
	float:left;
	padding:0 0 2px 0;
	border-bottom:2px solid #787878;
}

.three-boxes_content_middle {
	width:310px;
	min-height:360px;
	float:left;
	padding:0 0 2px 0;
	margin:0 15px;
	border-bottom:2px solid #787878;
}

.three-boxes_content_right {
	width:310px;
	min-height:360px;
	float:left;
	padding:0 0 2px 0;
	border-bottom:2px solid #787878;
}

.two-boxes_content_left {
	width:470px;
	min-height:360px;
	float:left;
	padding:0 0 2px 0;
	margin:0 20px 0 0;
	border-bottom:2px solid #787878;
}

.two-boxes_content_left.pinkborder {
	border-bottom:2px solid #e17493;
}

.two-boxes_content_right {
	width:470px;
	min-height:360px;
	float:left;
	padding:0 0 2px 0;
	border-bottom:2px solid #787878;
}

.two-boxes_content_right.pinkborder {
	border-bottom:2px solid #e17493;
}

.four-boxes {
	width:100%;
	float:left;
	padding:30px 0;
	border-top:3px solid #fff;
	border-bottom:2px solid #fff;
}

.four-boxes.white-bg {
	border-top:3px solid #f8f8f8;
	border-bottom:2px solid #f8f8f8;
}

.four-boxes_content {
	width:960px;
	margin:0 auto;
}

.one-third_left {
	width:310px;
	float:left;
	margin:0 15px 0 0;
}

.two-third_right {
	width:635px;
	float:left;
}

.one-half_left {
	width:460px;
	float:left;
	margin:0 40px 0 0;
}

.one-half_right {
	width:460px;
	float:left;
}

#footer {
	font-size:14px;
	width:100%;
	float:left;
	padding:30px 0;
	border-top:3px solid #fff;
	text-transform:uppercase;
}

#footer_content {
	width:960px;
	margin:0 auto;
}

#footer_content_left {
	width:480px;
	float:left;
}

#footer_content_right {
	width:480px;
	float:right;
	text-align:right;
}

#footer_content_right ul {
	float:right;
	padding:0;
	margin:0;
	list-style:none;
}

#footer_content_right ul li {
	float:left;
	margin:0 0 0 10px;
	list-style:none;
}

#footer_content_right ul li a {
	font-size:14px;
	text-decoration:none;
	text-transform:uppercase;
}

.social_fb {
	height:32px;
	width:32px;
	float:right;
	background-image:url(../images/icon_facebook.png);
	text-decoration:none;
}

.social_tw {
	height:32px;
	width:32px;
	float:right;
	background-image:url(../images/icon_twitter.png);
	text-decoration:none;
}

.social_inst {
	height:32px;
	width:32px;
	float:right;
	background-image:url(../images/icon_instagram.png);
	text-decoration:none;
}

.social_inst:hover {
	height:32px;
	width:32px;
	float:right;
	background-image:url(../images/icon_instagram_hover.png);
	text-decoration:none;
}

.social_fb:hover {
	height:32px;
	width:32px;
	float:right;
	background-image:url(../images/icon_facebook_hover.png);
	text-decoration:none;
}

.social_tw:hover {
	height:32px;
	width:32px;
	float:right;
	background-image:url(../images/icon_twitter_hover.png);
	text-decoration:none;
}
/* NEWS */

#news {
	width:100%;
	float:left;
	background:#fff;
}

#news_content {
	width:960px;
	margin:0 auto;
}

/* DISTRIBUTORS */

#contact {
    width:100%;
	height:500px;
	float:left;
    position:relative;
}

.background_contact {
	height:400px;
	padding:100px 0 0 0;
    background-image:url("../images/background_contact.jpg");
}

/* DISTRIBUTORS */

#distributors {
    width:100%;
	height:500px;
	float:left;
    position:relative;
}

.background_distributors {
	height:400px;
	padding:100px 0 0 0;
    background-image:url("../images/background_distributors.jpg");
}

/* EXPERIENCE */

#experience {
    width:100%;
	height:500px;
	float:left;
    position:relative;
}

.background_expierence {
	height:400px;
	padding:100px 0 0 0;
    background-image:url("../images/background_expierence.jpg");
}

.banner {
	width:900px;
	height:170px;
	background:#fff;
	background-image:url("../images/banner_bg.png");
	float:right;
	padding:0 30px 0 30px;
}

.banner_logo {
	width:900px;
	height:300px;
	background:#fff;
	background-image:url("../images/banner_bg_logo.png");
	text-align:center;
	float:right;
	padding:0 30px 0 30px;
}

.sws-logo {
	margin:70px 0 0 0;
}

.banner_left {
	width:410px;
	padding:60px 15px 0 25px;
	float:left;
	text-align:right;
}

.banner_right {
	width:410px;
	padding:77px 25px 0 15px;
	float:right;
}

/* PRODUCTS */

#rose {
	width:100%;
	height:500px;
	float:left;
    position:relative;
}

.rose-pattern {
    width:100%;
	float:left;
	padding:50px 0 50px;
    position:relative;
	background:url("../images/background_pattern_trans.png") repeat scroll 0 0 #fcf2f1;
	z-index:300;
}

.pure-pattern {
    width:100%;
	float:left;
	padding:50px 0 50px;
    position:relative;
	background:url("../images/background_pattern_trans.png") repeat scroll 0 0 #1b1021;
	z-index:300;
}

.pure-content,
.rose-content {
	width:960px;
	margin:0 auto;
}

.pure-content {
	color:#efefef;
}

.rose-content_left {
	width:460px;
	float:left;
	margin:0 40px 0 0;
}

.rose-content_right {
	width:300px;
	float:left;
	padding:100px 0 0 100px;
	position:relative;
}

#rose-content_bottle {
	top:-495px;
	left:1px;
	position:absolute;
}

#pure-content_bottle {
	top:-495px;
	left:-50px;
	position:absolute;
}

.pure-content_left {
	width:300px;
	float:left;
	padding:100px 0 0 100px;
	margin:0 40px 0 0;
	position:relative;
}

.pure-content_right {
	width:460px;
	float:left;
}

.background_rose {
	height:300px;
	padding:200px 0 0 0;
    background-image:url("../images/background_rose.jpg");
	background-attachment: scroll!important;
}

.drinks {
	width:94%;
	float:left;
	padding:5% 3%;
}

.drinks_left {
	width:40%;
	float:left;
	margin:0 5% 0 0;
}

.drinks_right {
	width:55%;
	float:left;
}


@media only screen and (min-width: 2100px) {
	.background_rose {
		background-position:center -600px !important;
	}
}
@media only screen and (min-width: 1700px) and (max-width: 2099px) {
	.background_rose {
		background-position:center -450px !important;
	}
}
@media only screen and (min-width: 1400px) and (max-width: 1699px) {
	.background_rose {
		background-position:center -300px !important;
	}
}
@media only screen and (min-width: 1100px) and (max-width: 1399px) {
	.background_rose {
		background-position:center -150px !important;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
	.background_rose {
		background-position:center 0px !important;
	}
}
@media only screen and (min-width: 0) and (max-width: 767px) {
	.background_rose {
		background-position:center 0 !important;
	}
}

#pure {
    width:100%;
	height:500px;
	float:left;
    position:relative;
}

.background_pure {
	height:300px;
	padding:200px 0 0 0;
    background-image:url("../images/background_pure.jpg");
	background-attachment: scroll!important;
}

@media only screen and (min-width: 2100px) {
	.background_pure {
		background-position:center -400px !important;
	}
}
@media only screen and (min-width: 1700px) and (max-width: 2099px) {
	.background_pure {
		background-position:center -350px !important;
	}
}
@media only screen and (min-width: 1700px) and (max-width: 1899px) {
	.background_pure {
		background-position:center -300px !important;
	}
}
@media only screen and (min-width: 1400px) and (max-width: 1699px) {
	.background_pure {
		background-position:center -230px !important;
	}
}
@media only screen and (min-width: 1100px) and (max-width: 1399px) {
	.background_pure {
		background-position:center -150px !important;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
	.background_pure {
		background-position:center 0px !important;
	}
}
@media only screen and (min-width: 0) and (max-width: 767px) {
	.background_pure {
		background-position:center 0 !important;
	}
}

.background {
	background-size: cover !important;
	background-attachment: fixed;
	-webkit-background-size: cover !important;
    background-clip:border-box;
    background-color:transparent;
    background-origin:padding-box;
    background-position:top center;
	margin: 0 auto;
	position: absolute;
	z-index: 200;
	width: 100%;
	text-align:center;
}

/* DISTRIBUTORS */

.distributors {
	width:800px;
	height:420px;
	float:left;
	padding:80px;
	margin:0 0 20px 0;
	background:url("../images/distributors.jpg") no-repeat scroll 0 0 #fff;
}

.distributors h2 {
	font-size:40px;
	line-height:40px;
	float:left;
	border:0 none;
}

/* CLASES */

.gold {
	color:#DFB61E;
}

.pink {
	color:#e17493;
}

.white {
	color:#fff;
}

.white-bg {
	background:#fff;
	border-top:3px solid #f8f8f8;
	border-bottom:2px solid #f8f8f8;
}

.white-bg.topborderless {
	border-top:0 none;
}

.justify {
	text-align:justify;
}

.more {
	float:left;
	padding:0 0 10px 30px;
	background:url("../images/icon_more.png") no-repeat scroll 0 0 transparent;
}

.more:hover {
	padding:0 0 10px 30px;
	background:url("../images/icon_more_hover.png") no-repeat scroll 0 0 transparent;
}

.pure-pattern .more:hover {
	color:#fff;
}

.alignright {
	float:right;
}

.textaligncenter {
	text-align:center;
}

.button {
	color:#fff;
	height:50px;
	padding:7px 10px 5px 10px;
	border:0 none;
	background:#707173;
	text-decoration:none;
	-moz-border-radius:5px; /* Firefox */
	-webkit-border-radius:5px; /* Safari, Chrome */
	-khtml-border-radius:5px; /* Konqueror */
	border-radius:5px; /* CSS3 */
}

.button:hover {
	color:#fff;
	background:#ddd;
}

.button_disc {
	background:url("../images/discover_button.png") repeat-x scroll 0 0 #707173;
	padding:12px 35px 7px 35px;
	text-decoration:none;
	color:#fff;
	font-size:20px;
	-moz-border-radius:5px; /* Firefox */
	-webkit-border-radius:5px; /* Safari, Chrome */
	-khtml-border-radius:5px; /* Konqueror */
	border-radius:5px; /* CSS3 */
}

.button_disc:hover {
	color:#fff;
	background:#ddd;
}

.button_disc_pink {
	background:url("../images/discover_button_pink.png") repeat-x scroll left bottom #c86478;
	padding:12px 35px 7px 35px;
	text-decoration:none;
	color:#fff;
	font-size:20px;
	-moz-border-radius:5px; /* Firefox */
	-webkit-border-radius:5px; /* Safari, Chrome */
	-khtml-border-radius:5px; /* Konqueror */
	border-radius:5px; /* CSS3 */
}

.button_disc_pink:hover {
	color:#fff;
	background:url("../images/discover_button_pink_hover.png") repeat-x scroll left bottom #9c4957;
}

.button_disc_gold {
	background:url("../images/discover_button_gold.png") repeat-x scroll left bottom #cfa31a;
	padding:12px 35px 7px 35px;
	text-decoration:none;
	color:#fff;
	font-size:20px;
	-moz-border-radius:5px; /* Firefox */
	-webkit-border-radius:5px; /* Safari, Chrome */
	-khtml-border-radius:5px; /* Konqueror */
	border-radius:5px; /* CSS3 */
}

.button_disc_gold:hover {
	color:#fff;
	background:url("../images/discover_button_gold_hover.png") repeat-x scroll left bottom #a67a12;
}

.buttonpink {
	background:url("../images/button_pink_klein.png") repeat-x scroll left top #c86478;
	padding:6px 10px 4px 10px;
	text-decoration:none;
	color:#fff;
	-moz-border-radius:5px; /* Firefox */
	-webkit-border-radius:5px; /* Safari, Chrome */
	-khtml-border-radius:5px; /* Konqueror */
	border-radius:5px; /* CSS3 */
}

.buttonpink:hover {
	color:#fff;
	background:url("../images/button_pink_klein_hover.png") repeat-x scroll left top #9c4957;
}

.buttongold {
	color:#fff;
	padding:5px 10px 3px 10px;
	border:0 none;
	background:url("../images/button_gold_klein.png") repeat-x scroll left top #cfa218;
	text-decoration:none;
}

.buttongold:hover {
	color:#fff;
	background:url("../images/button_gold_klein_hover.png") repeat-x scroll left top #a67a12;
}

.minheight {
	min-height:640px;
}

.minheight300 {
	min-height:300px;
}

.minheight190 {
	min-height:190px;
}

.minheight415 {
	min-height:415px;
}

.minheight470 {
	min-height:470px;
}

.marg-left {
	margin:0 0 0 10px;
}

.facebookbox {
	width:430px;
	float:left;
	padding:5px 20px;
	color:#fff;
	background:url(../images/bg_button_pink.png) repeat-x scroll 0 0 #e17493;
}

.facebookbox a {
	color:#fff;
}

.error {
	color:#C00;
}

.success {
	color:#111;
}